import { sveltekit } from "@sveltejs/kit/vite";
import { defineConfig } from "vite";
import { enhancedImages } from '@sveltejs/enhanced-img';
import tsconfigPaths from 'vite-tsconfig-paths'

export default defineConfig({
	// publicDir: "./meowmeowmeow",
	plugins: [
		sveltekit(),
		enhancedImages(),
		tsconfigPaths()],
	build: {
	},
	resolve: {
		alias: {
			'src': './src/',
		}
	},
});
